/* set accordion header background as image as ie<=8 has no border-radius */
/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: url(https://www.qieu.asn.au/themes/ieua-qnt/images/accordion-head.png) !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background: url(https://www.qieu.asn.au/themes/ieua-qnt/images/accordion-head-active.png) !important;}*/

/* side menu fixes */

#side-menu {
    background: transparent;
}

#side-menu .nav {
    padding: 0;
}

#side-menu #side-menu-top {
    width: 172px;
    height: 10px;
    background: url(https://www.qieu.asn.au/themes/ieua-qnt/images/sidemenu-top.png);
}

#side-menu #side-menu-bottom {
    width: 172px;
    height: 10px;
    background: url(https://www.qieu.asn.au/themes/ieua-qnt/images/sidemenu-bottom.png);
}

/* main menu workarounds */
/* TODO: Fully implement rounded menus for IE8 or remove them when it is clear wheather it required or not*/
/*
#header .nav ul {
    padding: 0;
    background: transparent;
    border: 0;
}
#header .nav ul li a {
    background: url(https://www.qieu.asn.au/themes/ieua-qnt/images/menu-tl.png) left no-repeat !important;
}
.menucap-top {
    padding: 0;
    width: 300px;
    height: 13px;
}
.menucap-top-left {
    margin: 0;
    border: 0;
    padding: 0;
    width: 50%;
    height: 13px;
    background: url(https://www.qieu.asn.au/themes/ieua-qnt/images/menu-tl.png) left no-repeat;
    float: left;
}
.menucap-top-right {
    margin: 0;
    border: 0;
    padding: 0;
    width: 50%;
    height: 13px;
    background: url(https://www.qieu.asn.au/themes/ieua-qnt/images/menu-tr.png) right no-repeat;
    float: right;
}
*/
